<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;92a44e67-f47a-4458-b8fb-635eb362fd53&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfiqq0wq4dwRH-uJkFftRCZdOUPnCqvIa6RqgcWINivuopYKJgcOYRrC3_ism4fPcaat4wD3LDgBbE0AAJetGgtGtEc2WcDytNy-XgGGwRs8YSgc6BL1D850-9ve7UUyE8dDtt55fmsSCXvdkZfYJR-xwI7oyuCOg0Jm6m66ZIw&quot;,&quot;token_expiry_millis&quot;:1773312316982}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;92a44e67-f47a-4458-b8fb-635eb362fd53&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;bobbiedream8554&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfiqq0wq4dwRH-uJkFftRCZdOUPnCqvIa6RqgcWINivuopYKJgcOYRrC3_ism4fPcaat4wD3LDgBbE0AAJetGgtGtEc2WcDytNy-XgGGwRs8YSgc6BL1D850-9ve7UUyE8dDtt55fmsSCXvdkZfYJR-xwI7oyuCOg0Jm6m66ZIw&quot;,&quot;tokenV3Expiry&quot;:1773312316982,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:18,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Bobbie dream&quot;}]</string>
</map>
